<?xml version="1.0" encoding="utf-8" standalone="no" ?><registry>
	<key id="common">
		<key _ErrorRepServer="http://en.ksupdate.com:8080/errorreport/up" _KingsoftHomePage="http://www.kingsoftstore.com/support/pc-office.html?endusersfree" _TemplateServer="" _WPSForumHomePage="" _WPSHomePage="http://www.kingsoftstore.com" _WPSPassportPage="" _WPSRedirAddress="" id="ServerAddr"/>
		
		<key _AlwaysConnect="0" _PublishPage="" _PushPage="http://dyn.kingsoftstore.com/wpsv6internet/infos.ads" id="InfoPublish"/>
		<key _OpenMode="0" id="searchengine"/>
		<key id="print"><key id="pagesource"><key _PaperHeight="4200" _PaperName="A3" _PaperWidth="2970" id="1"/><key _PaperHeight="2970" _PaperName="A4" _PaperWidth="2100" id="2"/><key _PaperHeight="2100" _PaperName="A5" _PaperWidth="1480" id="3"/><key _PaperHeight="4825" _PaperName="SuperB" _PaperWidth="3302" id="4"/><key _PaperHeight="4580" _PaperName="C3" _PaperWidth="3240" id="5"/><key _PaperHeight="3240" _PaperName="C4" _PaperWidth="2290" id="6"/><key _PaperHeight="2290" _PaperName="C5" _PaperWidth="1620" id="7"/><key _PaperHeight="2794" _PaperName="Letter" _PaperWidth="2159" id="8"/></key></key>
		<key _enable="1" id="plgpf">
			<key _autoprompt="1" _updatesvr="http://kad.www.wps.cn/plugins/plgpf/" id="update"/>
			<key _address0="http://kad.www.wps.cn/plugins/plgpf/" _addresscount="1" id="userdownloadaddress"/>
		</key>
		<key _AdvUrl="www.kingsoft.com" _NewFileByHome="0" _OpenFileByHome="0" _StartWithBlank="1" _StartWithHome="0" id="wpshomeoptions"/>
		<key _upRequestURL="7pk8hW9S5ENagGLZ3_RM8pVkMOsGitSKJ0pN-y3P33Ask1my4S9nhfoWddAP2R12VjRvHDmeDeqjqXPO27MhxdmthfUaQjF-haUdX5-KtePS0G_XhZFL13-OE0" id="ActiveServer"/>
		
	<key _DefaultLanguage="1033" _fontDefault="Arial Black" id="options"/><key _FontName="Tahoma" _FontSize="8" _MenuBarCaptionSpacing="6" id="shell"/><key _path="1033" id="SearchConfig"/><key id="EnabledLang"><key _lang="1033" id="1033"/></key><key id="NewTemplate"><key _path="1033" id="1033"/></key></key>
	<key id="wps">
		<key _TemplateServer="http://www.wps.cn/index.php?mod=template&amp;app=wps&amp;type=browser" id="ServerAddr"/>
		<key _Address="" _IsURL="0" id="Help"/>
		<key _Address="officesupport@kingsoft.com" _IsURL="0" id="Feedback"/>
		<key _PromptBuyUrl="http://www.kingsoftstore.com/professional-office-suite.html?" _UrlParam="bb=" id="VersionOverdue"/>
		<key _HelpAddress="http://www.kingsoftstore.com/support/pc-office.html" _IsUrl="1" id="TechSupport"/>
	<key _RESERVED_ASCII="Times New Roman" _RESERVED_ASCII_ALT="Times New Roman" _RESERVED_COMPLEX="Times New Roman" _RESERVED_COMPLEX_ALT="Times New Roman" _RESERVED_FAREAST="宋体" _RESERVED_FAREAST_ALT="SimSun" id="font"/><key id="NumFmt"><key _FmtStr="[DBNum0]#" _MaxValue="16383" _MinValue="0" _NumberStyle="0" id="Item1"/><key _FmtStr="[DBNum4]#" _MaxValue="32767" _MinValue="1" _NumberStyle="1" id="Item2"/><key _FmtStr="[DBNum5]#" _MaxValue="32767" _MinValue="1" _NumberStyle="2" id="Item3"/><key _FmtStr="[DBNum6]#" _MaxValue="754" _MinValue="1" _NumberStyle="3" id="Item4"/><key _FmtStr="[DBNum7]#" _MaxValue="754" _MinValue="1" _NumberStyle="4" id="Item5"/><key _FmtStr="[dbnum8]#" _MaxValue="32767" _MinValue="0" _NumberStyle="5" id="Item6"/><key _FmtStr="[dbnum9]#" _MaxValue="32767" _MinValue="0" _NumberStyle="6" id="Item7"/><key _FmtStr="[dbnum10]#" _MaxValue="32767" _MinValue="0" _NumberStyle="7" id="Item8"/></key><key _GalleryContent="睂䅁䅁䅅䅁佃䅁䅁允䅁偁䄴睆䅁䅁䅁䅁䅁䅁䅁䅁䍁䅁䅁偢䅁䅁䅁䅁䅁䉁䅉䅁塂䝁䅫杢湂䝁䅑兡畂䝁䅣督十䅁䅁睖灂䝁䄴睚歂䝁䅫杢湂䡁䅍䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁歃允䅁䅏䅁䄴䅁䅁㙁䅁杄偘⼷稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁歃允䅁允䅁䥁䄴䅁䉁䅁䅁术塁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅉䅁畂䄸䅁䅁䅁䅁䅁杅䅁䙁䅣兡畂䝁䅣䅚灂䝁䄴睚穂䉁䅉䅁塂䝁䅫杢湂䝁䅑兡畂䝁䅣督䥁䅁䅁睋䅁䄴䅁䅁杁䅁䅁睎䅁䬴䉑䅁㑁䅁杄䅁䅁䑁䅯佁捂瘯⼯睏䅁䄴䅁䅁䥁䅁䅁睄䅁䭁䉑䅁䉁䅁䅁杪䅁䅁䅅䅁⭄䉁䅣䅁䅁䅁䅁䅁䅁䅁䅁杁䅁䡁睘䅁䅁䅁䅁䅁十䅁䅁睖灂䝁䄴睚歂䝁䅫杢湂䡁䅍杅䅁䙁䅣兡畂䝁䅣䅚灂䝁䄴睚穂䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄䅰䅅䑁䅧佁䅁䅁䅁杏䅁䘴⭺⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁䅰䅅䅁䅅䅁佃䅁䅁允䅁偁䄴睆䅁䅁䅁䅁䅁䅁䅁䅁䍁䅁䅁癤䅁䅁䅁䅁䅁䉁䅉䅁塂䝁䅫杢湂䝁䅑兡畂䝁䅣督十䅁䅁睖灂䝁䄴睚歂䝁䅫杢湂䡁䅍䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁歃允䅁䅏䅁䄴䅁䅁㙁䅁杄偘⼷稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁歃允䅁允䅁䥁䄴䅁䉁䅁䅁术塁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅉䅁奄䄸䅁䅁䅁䅁䅁杅䅁䙁䅣兡畂䝁䅣䅚灂䝁䄴睚穂䉁䅉䅁塂䝁䅫杢湂䝁䅑兡畂䝁䅣督䥁䅁䅁睋䅁䄴䅁䅁杁䅁䅁睎䅁䬴䉑䅁㑁䅁杄䅁䅁䑁䅯佁捂瘯⼯睏䅁䄴䅁䅁䥁䅁䅁睄䅁䭁䉑䅁䉁䅁䅁杪䅁䅁䅅䅁⭄䉁䅣䅁䅁䅁䅁䅁䅁䅁䅁杁䅁偁睺䅁䅁䅁䅁䅁十䅁䅁睖灂䝁䄴睚歂䝁䅫杢湂䡁䅍杅䅁䙁䅣兡畂䝁䅣䅚灂䝁䄴睚穂䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄䅰䅅䑁䅧佁䅁䅁䅁杏䅁䘴⭺⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁䅰䅅䅁䅅䅁佃䅁䅁允䅁偁䄴睆䅁䅁䅁䅁䅁䅁䅁䅁䍁䅁䅁癳䅁䅁䅁䅁䅁䉁䅉䅁塂䝁䅫杢湂䝁䅑兡畂䝁䅣督十䅁䅁睖灂䝁䄴睚歂䝁䅫杢湂䡁䅍䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁歃允䅁䅏䅁䄴䅁䅁㙁䅁杄偘⼷稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁歃允䅁" _GalleryVersion="2006.05.30" id="BulletListGallery"/><key _GalleryContent="睂䅁䅁䅅䅁畂䅁䅁允䅁偁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䝁䅁䅁兊硁䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄共䅅䑁䅧佁䅁䅁䅁杏䅁䘴⭦⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁共䅅䅁䅅䅁畂䅁䅁允䅁偁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䝁䅁䅁兊硁䍁䅫䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄共䅅䑁䅧佁䅁䅁䅁杏䅁䘴⭦⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁共䅅䅁䅅䅁畂䅁䅁允䅁偁䄴允䅁䅁䅁䅁䅁䅁䅁䅁䝁䅁䅁兊硁䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄共䅅䑁䅧佁䅁䅁䅁杏䅁䘴⭦⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁共䅅䅁䅅䅁畂䅁䅁允䅁偁䄴睁䅁䅁䅁䅁䅁䅁䅁䅁䝁䅁䅁兊硁䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄共䅅䑁䅧佁䅁䅁䅁杏䅁䘴⭦⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁共䅅䅁䅅䅁畂䅁䅁允䅁偁䄴䅂䅁䅁䅁䅁䅁䅁䅁䅁䝁䅁䅁兊硁䍁䅫䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄共䅅䑁䅧佁䅁䅁䅁杏䅁䘴⭦⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁共䅅䅁䅅䅁畂䅁䅁允䅁偁䄴䅂䅁䅁䅁䅁䅁䅁䅁䅁䝁䅁䅁兊硁䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄共䅅䑁䅧佁䅁䅁䅁杏䅁䘴⭦⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁共䅅䅁䅅䅁畂䅁䅁允䅁偁䄴杁䅁䅁䅁䅁䅁䅁䅁䅁䝁䅁䅁兊硁䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄共䅅䑁䅧佁䅁䅁䅁杏䅁䘴⭦⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁共䅅䅁㴽" _GalleryVersion="2006.05.30" id="NumberListGallery"/><key _GalleryContent="睂䅁䅁䅫䅁畂䅁䅁允䅁偁䄴允䅁䅁䅁䅁䅁䅁䅁䅁䝁䅁䅁兊硁䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄共䅅䑁䅧佁䅁䅁䅁杏䅁䘴⭦⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁共䅅䡁䅑䅁䉁䅁䅁䅁䉁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅷䅁汁䑁䅅杌汁䑁䅉杌䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁㍁杁䅁䅏䅁䄴䅁䅁㙁䅁杄晹⼳稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁㍁杁䅁来䅁䅁䅅䅁䍁䅁䅅䅁䅁䅁䅁䅁䅁䅁䅁杅䅁䍁䅕免畁䍁䅕杍畁䍁䅕睍畁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䥁䅁䅁睋䅁䄴䅁䅁杁䅁䅁睎䅁䴴䍕䅁㑁䅁杄䅁䅁䑁䅯佁㝁是⼯睏䅁䄴䅁䅁䥁䅁䅁睄䅁䵁䍕䅁䅃䅁䅁允䅁䅁䅑允䅁䅁䅁䅁䅁䅁䅁䅁奁䅁䅁兊硁䍁䄴兊祁䍁䄴兊穁䍁䄴兊ぁ䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄杕䅍䑁䅧佁䅁䅁䅁杏䅁䬴㠷⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁杕䅍䥁䅙䅁䉁䅁䅁杂䉁䅁䅁䅁䅁䅁䅁䅁䅁䉁䄴䅁汁䑁䅅杌汁䑁䅉杌汁䑁䅍杌汁䑁䅑杌汁䑁䅕杌䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁晄睁䅁䅏䅁䄴䅁䅁㙁䅁杄晉⽺稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁晄睁䅁䅪䅁䅁䅅䅁䥁䅁䅅䅁䅁䅁䅁䅁䅁䅁䅁䅊䅁䍁䅕免畁䍁䅕杍畁䍁䅕睍畁䍁䅕䅎畁䍁䅕兎畁䍁䅕李畁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䥁䅁䅁睋䅁䄴䅁䅁杁䅁䅁睎䅁䜴䔴䅁㑁䅁杄䅁䅁䑁䅯佁千⼫⼯睏䅁䄴䅁䅁䥁䅁䅁睄䅁䝁䔴䅁千䅁䅁允䅁䅁䅯允䅁䅁䅁䅁䅁䅁䅁䅁煁䅁䅁兊硁䍁䄴兊祁䍁䄴兊穁䍁䄴兊ぁ䍁䄴兊ㅁ䍁䄴兊㉁䍁䄴兊㍁䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄眫䅑䑁䅧佁䅁䅁䅁杏䅁䄴㝘⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁眫䅑䩁䅧䅁䉁䅁䅁䅄䉁䅁䅁䅁䅁䅁䅁䅁䅁䑁䅁䅁汁䑁䅅杌汁䑁䅉杌汁䑁䅍杌汁䑁䅑杌汁䑁䅕杌汁䑁䅙杌汁䑁䅣杌汁䑁䅧杌䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁䭃兂䅁䅏䅁䄴䅁䅁㙁䅁杄癤⽲稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁䭃兂䅁杮䅁䅁䅅䅁佁䅁䅅䅁䅁䅁䅁䅁䅁䅁䅁李䅁䍁䅕免畁䍁䅕杍畁䍁䅕睍畁䍁䅕䅎畁䍁䅕兎畁䍁䅕李畁䍁䅕睎畁䍁䅕䅏畁䍁䅕兏畁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䥁䅁䅁睋䅁䄴䅁䅁杁䅁䅁睎䅁䈴䝙䅁㑁䅁杄䅁䅁䑁䅯佁煄昫⼯睏䅁䄴䅁䅁䥁䅁䅁睄䅁䉁䝙䅁䩁䅁䅁杢䅁䅁䅅䅁⭄䅁䅅䅁䅁䅁䅁䅁䅁䅁䅁杂䅁䍁䅕免畁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䥁䅁䅁睋䅁䄴䅁䅁杁䅁䅁睎䅁䬴䉫䅁㑁䅁杄䅁䅁䑁䅯佁塂瘯⼯睏䅁䄴䅁䅁䥁䅁䅁睄䅁䭁䉫䅁あ䅁䅁允䅁䅁䅁允䅁䅁䅁䅁䅁䅁䅁䅁䵁䅁䅁兊硁䍁䄴兊祁䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄杕䅍䑁䅧佁䅁䅁䅁杏䅁䐴⭶⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁杕䅍䡁䅯䅁䉁䅁䅁杁䉁䅁䅁䅁䅁䅁䅁䅁䅁䉁䅉䅁汁䑁䅅杌汁䑁䅉杌汁䑁䅍杌䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁歄兂䅁䅏䅁䄴䅁䅁㙁䅁杄偐⼳稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁歄兂䅁䅧䅁䅁䅅䅁䕁䅁䅅䅁䅁䅁䅁䅁䅁䅁䅁䅇䅁䍁䅕免畁䍁䅕杍畁䍁䅕睍畁䍁䅕䅎畁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䥁䅁䅁睋䅁䄴䅁䅁杁䅁䅁睎䅁䄴䥕䅁㑁䅁杄䅁䅁䑁䅯佁牃倯⼯睏䅁䄴䅁䅁䥁䅁䅁睄䅁䅁䥕䅁䝃䅁䅁允䅁䅁䅙允䅁䅁䅁䅁䅁䅁䅁䅁敁䅁䅁兊硁䍁䄴兊祁䍁䄴兊穁䍁䄴兊ぁ䍁䄴兊ㅁ䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄睶䅫䑁䅧佁䅁䅁䅁杏䅁䤴㡈⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁睶䅫䥁䅷䅁䉁䅁䅁䅃䉁䅁䅁䅁䅁䅁䅁䅁䅁䍁䅑䅁汁䑁䅅杌汁䑁䅉杌汁䑁䅍杌汁䑁䅑杌汁䑁䅕杌汁䑁䅙杌䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁䅂䅄䅁䅏䅁䄴䅁䅁㙁䅁杄偫⽶稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁䅂䅄䅁杫䅁䅁䅅䅁䭁䅁䅅䅁䅁䅁䅁䅁䅁䅁䅁杋䅁䍁䅕免畁䍁䅕杍畁䍁䅕睍畁䍁䅕䅎畁䍁䅕兎畁䍁䅕李畁䍁䅕睎畁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䥁䅁䅁睋䅁䄴䅁䅁杁䅁䅁睎䅁䘴佫䅁㑁䅁杄䅁䅁䑁䅯佁䡁⼫⼯睏䅁䄴䅁䅁䥁䅁䅁睄䅁䙁佫䅁奃䅁䅁允䅁䅁䅷允䅁䅁䅁䅁䅁䅁䅁䅁睁䅁䅁兊硁䍁䄴兊祁䍁䄴兊穁䍁䄴兊ぁ䍁䄴兊ㅁ䍁䄴兊㉁䍁䄴兊㍁䍁䄴兊㑁䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄桥䅁䑁䅧佁䅁䅁䅁杏䅁䠴㙢⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁桥䅁䩁䄴䅁䉁䅁䅁杄䉁䅁䅁䅁䅁䅁䅁䅁䅁䑁䅙䅁汁䑁䅅杌汁䑁䅉杌汁䑁䅍杌汁䑁䅑杌汁䑁䅕杌汁䑁䅙杌汁䑁䅣杌汁䑁䅧杌汁䑁䅫杌䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁潁杅䅁䅏䅁䄴䅁䅁㙁䅁杄偗⽲稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁潁杅䅁元䅁䝁䄴䅁䉁䅁䅁术䍁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅙䅁汁䑁䅅杌䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁灃允䅁䅏䅁䄴䅁䅁㙁䅁杄⽖⼷稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁灃允䅁䅤䅁䅁䅅䅁䅁䅁䅉䅁䅁䅁䅁䅁䅁䅁䅁䅄䅁䍁䅕免畁䍁䅕杍畁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䥁䅁䅁睋䅁䄴䅁䅁杁䅁䅁睎䅁䐴䍣䅁㑁䅁杄䅁䅁䑁䅯佁䩄是⼯睏䅁䄴䅁䅁䥁䅁䅁睄䅁䑁䍣䅁㙂䅁䅁允䅁䅁䅉杁䅁䅁䅁䅁䅁䅁䅁䅁十䅁䅁兊硁䍁䄴兊祁䍁䄴兊穁䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄典䅉䑁䅧佁䅁䅁䅁杏䅁䐴㥶⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁典䅉䥁䅁䅁䉁䅁䅁䅂䍁䅁䅁䅁䅁䅁䅁䅁䅁䉁䅧䅁汁䑁䅅杌汁䑁䅉杌汁䑁䅍杌汁䑁䅑杌䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁卂睁䅁䅏䅁䄴䅁䅁㙁䅁杄癲⽺稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁卂睁䅁杨䅁䅁䅅䅁䝁䅁䅉䅁䅁䅁䅁䅁䅁䅁䅁杈䅁䍁䅕免畁䍁䅕杍畁䍁䅕睍畁䍁䅕䅎畁䍁䅕兎畁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䥁䅁䅁睋䅁䄴䅁䅁杁䅁䅁睎䅁临䐸䅁㑁䅁杄䅁䅁䑁䅯佁桁倯⼯睏䅁䄴䅁䅁䥁䅁䅁睄䅁乁䐸䅁䵃䅁䅁允䅁䅁䅧杁䅁䅁䅁䅁䅁䅁䅁䅁歁䅁䅁兊硁䍁䄴兊祁䍁䄴兊穁䍁䄴兊ぁ䍁䄴兊ㅁ䍁䄴兊㉁䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄杢䅑䑁䅧佁䅁䅁䅁杏䅁䨴㝌⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁杢䅑䩁䅉䅁䉁䅁䅁权䍁䅁䅁䅁䅁䅁䅁䅁䅁䍁䅯䅁汁䑁䅅杌汁䑁䅉杌汁䑁䅍杌汁䑁䅑杌汁䑁䅕杌汁䑁䅙杌汁䑁䅣杌䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁㝄䅂䅁䅏䅁䄴䅁䅁㙁䅁杄時⽶稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁㝄䅂䅁䅭䅁䅁䅅䅁䵁䅁䅉䅁䅁䅁䅁䅁䅁䅁䅁䅍䅁䍁䅕免畁䍁䅕杍畁䍁䅕睍畁䍁䅕䅎畁䍁䅕兎畁䍁䅕李畁䍁䅕睎畁䍁䅕䅏畁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䥁䅁䅁睋䅁䄴䅁䅁杁䅁䅁睎䅁䤴䙯䅁㑁䅁杄䅁䅁䑁䅯佁㉂瘫⼯睏䅁䄴䅁䅁䥁䅁䅁睄䅁䥁䙯䅁敃䅁䅁允䅁䅁䄴杁䅁䅁䅁䅁䅁䅁䅁䅁㉁䅁䅁兊硁䍁䄴兊祁䍁䄴兊穁䍁䄴兊ぁ䍁䄴兊ㅁ䍁䄴兊㉁䍁䄴兊㍁䍁䄴兊㑁䍁䄴兊㕁䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄杆䅙䑁䅧佁䅁䅁䅁杏䅁伴㕲⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁杆䅙䅁䅫䅁畂䅁䅁允䅁偁䄴杁䅁䅁䅁䅁䅁䅁䅁䅁䝁䅁䅁兊硁䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄共䅅䑁䅧佁䅁䅁䅁杏䅁䘴⭦⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁共䅅䡁䅑䅁䉁䅁䅁䅁䍁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅷䅁汁䑁䅅杌汁䑁䅉杌䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁卂睁䅁䅏䅁䄴䅁䅁㙁䅁杄⽏⼷稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁卂睁䅁来䅁䅁䅅䅁䍁䅁䅉䅁䅁䅁䅁䅁䅁䅁䅁杅䅁䍁䅕免畁䍁䅕杍畁䍁䅕睍畁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䥁䅁䅁睋䅁䄴䅁䅁杁䅁䅁睎䅁伴䙑䅁㑁䅁杄䅁䅁䑁䅯佁㡁是⼯睏䅁䄴䅁䅁䥁䅁䅁睄䅁佁䙑䅁䅃䅁䅁允䅁䅁䅑杁䅁䅁䅁䅁䅁䅁䅁䅁奁䅁䅁兊硁䍁䄴兊祁䍁䄴兊穁䍁䄴兊ぁ䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄兂䅧䑁䅧佁䅁䅁䅁杏䅁䬴㡶⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁兂䅧䥁䅙䅁䉁䅁䅁杂䍁䅁䅁䅁䅁䅁䅁䅁䅁䉁䄴䅁汁䑁䅅杌汁䑁䅉杌汁䑁䅍杌汁䑁䅑杌汁䑁䅕杌䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁⽃元䅁䅏䅁䄴䅁䅁㙁䅁杄晧⽺稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁⽃元䅁䅪䅁䅁䅅䅁䥁䅁䅉䅁䅁䅁䅁䅁䅁䅁䅁䅊䅁䍁䅕免畁䍁䅕杍畁䍁䅕睍畁䍁䅕䅎畁䍁䅕兎畁䍁䅕李畁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䥁䅁䅁睋䅁䄴䅁䅁杁䅁䅁睎䅁䔴䵁䅁㑁䅁杄䅁䅁䑁䅯佁元⼫⼯睏䅁䄴䅁䅁䥁䅁䅁睄䅁䕁䵁䅁千䅁䅁允䅁䅁䅯杁䅁䅁䅁䅁䅁䅁䅁䅁煁䅁䅁兊硁䍁䄴兊祁䍁䄴兊穁䍁䄴兊ぁ䍁䄴兊ㅁ䍁䄴兊㉁䍁䄴兊㍁䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄兗䄴䑁䅧佁䅁䅁䅁杏䅁䄴㝦⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁兗䄴䩁䅧䅁䉁䅁䅁䅄䍁䅁䅁䅁䅁䅁䅁䅁䅁䑁䅁䅁汁䑁䅅杌汁䑁䅉杌汁䑁䅍杌汁䑁䅑杌汁䑁䅕杌汁䑁䅙杌汁䑁䅣杌汁䑁䅧杌䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁㙂䅅䅁䅏䅁䄴䅁䅁㙁䅁杄癤⽲稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁㙂䅅䅁杮䅁䅁䅅䅁佁䅁䅉䅁䅁䅁䅁䅁䅁䅁䅁李䅁䍁䅕免畁䍁䅕杍畁䍁䅕睍畁䍁䅕䅎畁䍁䅕兎畁䍁䅕李畁䍁䅕睎畁䍁䅕䅏畁䍁䅕兏畁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䥁䅁䅁睋䅁䄴䅁䅁杁䅁䅁睎䅁䌴卧䅁㑁䅁杄䅁䅁䑁䅯佁奂瘫⼯睏䅁䄴䅁䅁䥁䅁䅁睄䅁䍁卧䅁䩁䅁䅁杢䅁䅁䅅䅁⭄䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁杂䅁䍁䅕免畁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䥁䅁䅁睋䅁䄴䅁䅁杁䅁䅁睎䅁䬴䉫䅁㑁䅁杄䅁䅁䑁䅯佁塂瘯⼯睏䅁䄴䅁䅁䥁䅁䅁睄䅁䭁䉫䅁あ䅁䅁允䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䵁䅁䅁兊硁䍁䄴兊祁䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄睎䅉䑁䅧佁䅁䅁䅁杏䅁䴴㥮⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁睎䅉䡁䅯䅁䉁䅁䅁杁䅁䅁䅁䅁䅁䅁䅁䅁䅁䉁䅉䅁汁䑁䅅杌汁䑁䅉杌汁䑁䅍杌䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁䙄杁䅁䅏䅁䄴䅁䅁㙁䅁杄⽏⼳稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁䙄杁䅁䅧䅁䅁䅅䅁䕁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅇䅁䍁䅕免畁䍁䅕杍畁䍁䅕睍畁䍁䅕䅎畁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䥁䅁䅁睋䅁䄴䅁䅁杁䅁䅁睎䅁䘴䑉䅁㑁䅁杄䅁䅁䑁䅯佁畃倯⼯睏䅁䄴䅁䅁䥁䅁䅁睄䅁䙁䑉䅁䝃䅁䅁允䅁䅁䅙䅁䅁䅁䅁䅁䅁䅁䅁䅁敁䅁䅁兊硁䍁䄴兊祁䍁䄴兊穁䍁䄴兊ぁ䍁䄴兊ㅁ䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄眳䅍䑁䅧佁䅁䅁䅁杏䅁䌴㡈⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁眳䅍䥁䅷䅁䉁䅁䅁䅃䅁䅁䅁䅁䅁䅁䅁䅁䅁䍁䅑䅁汁䑁䅅杌汁䑁䅉杌汁䑁䅍杌汁䑁䅑杌汁䑁䅕杌汁䑁䅙杌䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁畂䅂䅁䅏䅁䄴䅁䅁㙁䅁杄癫⽶稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁畂䅂䅁杫䅁䅁䅅䅁䭁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁杋䅁䍁䅕免畁䍁䅕杍畁䍁䅕睍畁䍁䅕䅎畁䍁䅕兎畁䍁䅕李畁䍁䅕睎畁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䥁䅁䅁睋䅁䄴䅁䅁杁䅁䅁睎䅁倴䕳䅁㑁䅁杄䅁䅁䑁䅯佁䙁⼫⼯睏䅁䄴䅁䅁䥁䅁䅁睄䅁偁䕳䅁奃䅁䅁允䅁䅁䅷䅁䅁䅁䅁䅁䅁䅁䅁䅁睁䅁䅁兊硁䍁䄴兊祁䍁䄴兊穁䍁䄴兊ぁ䍁䄴兊ㅁ䍁䄴兊㉁䍁䄴兊㍁䍁䄴兊㑁䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄杩䅕䑁䅧佁䅁䅁䅁杏䅁䠴㙢⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁杩䅕䩁䄴䅁䉁䅁䅁杄䅁䅁䅁䅁䅁䅁䅁䅁䅁䑁䅙䅁汁䑁䅅杌汁䑁䅉杌汁䑁䅍杌汁䑁䅑杌汁䑁䅕杌汁䑁䅙杌汁䑁䅣杌汁䑁䅧杌汁䑁䅫杌䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁坁杂䅁䅏䅁䄴䅁䅁㙁䅁杄瘶⽮稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁坁杂䅁元䅁䝁䄴䅁䉁䅁䅁术䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅙䅁汁䑁䅅杌䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁灃允䅁䅏䅁䄴䅁䅁㙁䅁杄⽖⼷稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁灃允䅁䅤䅁䅁䅅䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅄䅁䍁䅕免畁䍁䅕杍畁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䥁䅁䅁睋䅁䄴䅁䅁杁䅁䅁睎䅁䘴䑉䅁㑁䅁杄䅁䅁䑁䅯佁㝁瘯⼯睏䅁䄴䅁䅁䥁䅁䅁睄䅁䙁䑉䅁㙂䅁䅁允䅁䅁䅉䅁䅁䅁䅁䅁䅁䅁䅁䅁十䅁䅁兊硁䍁䄴兊祁䍁䄴兊穁䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄䄵䅕䑁䅧佁䅁䅁䅁杏䅁䐴㥺⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁䄵䅕䥁䅁䅁䉁䅁䅁䅂䅁䅁䅁䅁䅁䅁䅁䅁䅁䉁䅧䅁汁䑁䅅杌汁䑁䅉杌汁䑁䅍杌汁䑁䅑杌䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁䙁䅃䅁䅏䅁䄴䅁䅁㙁䅁杄⽱⽺稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁䙁䅃䅁杨䅁䅁䅅䅁䝁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁杈䅁䍁䅕免畁䍁䅕杍畁䍁䅕睍畁䍁䅕䅎畁䍁䅕兎畁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䥁䅁䅁睋䅁䄴䅁䅁杁䅁䅁睎䅁䰴䨸䅁㑁䅁杄䅁䅁䑁䅯佁䉃倯⼯睏䅁䄴䅁䅁䥁䅁䅁睄䅁䱁䨸䅁䵃䅁䅁允䅁䅁䅧䅁䅁䅁䅁䅁䅁䅁䅁䅁歁䅁䅁兊硁䍁䄴兊祁䍁䄴兊穁䍁䄴兊ぁ䍁䄴兊ㅁ䍁䄴兊㉁䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄䅑䅷䑁䅧佁䅁䅁䅁杏䅁䨴㝄⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁䅑䅷䩁䅉䅁䉁䅁䅁权䅁䅁䅁䅁䅁䅁䅁䅁䅁䍁䅯䅁汁䑁䅅杌汁䑁䅉杌汁䑁䅍杌汁䑁䅑杌汁䑁䅕杌汁䑁䅙杌汁䑁䅣杌䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁婂杄䅁䅏䅁䄴䅁䅁㙁䅁杄⽂⽶稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁婂杄䅁䅭䅁䅁䅅䅁䵁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅍䅁䍁䅕免畁䍁䅕杍畁䍁䅕睍畁䍁䅕䅎畁䍁䅕兎畁䍁䅕李畁䍁䅕睎畁䍁䅕䅏畁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䥁䅁䅁睋䅁䄴䅁䅁杁䅁䅁睎䅁䠴兯䅁㑁䅁杄䅁䅁䑁䅯佁㉂瘫⼯睏䅁䄴䅁䅁䥁䅁䅁睄䅁䡁兯䅁敃䅁䅁允䅁䅁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁㉁䅁䅁兊硁䍁䄴兊祁䍁䄴兊穁䍁䄴兊ぁ䍁䄴兊ㅁ䍁䄴兊㉁䍁䄴兊㍁䍁䄴兊㑁䍁䄴兊㕁䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄䉋䅉䑁䅧佁䅁䅁䅁杏䅁䘴㙪⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁䉋䅉䅁䅫䅁畂䅁䅁允䅁偁䄴睁䅁䅁䅁䅁䅁䅁䅁䅁䝁䅁䅁兊硁䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄共䅅䑁䅧佁䅁䅁䅁杏䅁䘴⭦⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁共䅅䡁䅑䅁䉁䅁䅁䅁䑁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅷䅁汁䑁䅅杌汁䑁䅉杌䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁㍁杁䅁䅏䅁䄴䅁䅁㙁䅁杄晹⼳稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁㍁杁䅁来䅁䅁䅅䅁䍁䅁䅍䅁䅁䅁䅁䅁䅁䅁䅁杅䅁䍁䅕免畁䍁䅕杍畁䍁䅕睍畁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䥁䅁䅁睋䅁䄴䅁䅁杁䅁䅁睎䅁䴴䍕䅁㑁䅁杄䅁䅁䑁䅯佁㝁是⼯睏䅁䄴䅁䅁䥁䅁䅁睄䅁䵁䍕䅁䅃䅁䅁允䅁䅁䅑睁䅁䅁䅁䅁䅁䅁䅁䅁奁䅁䅁兊硁䍁䄴兊祁䍁䄴兊穁䍁䄴兊ぁ䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄杕䅍䑁䅧佁䅁䅁䅁杏䅁䬴㠷⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁杕䅍䥁䅙䅁䉁䅁䅁杂䑁䅁䅁䅁䅁䅁䅁䅁䅁䉁䄴䅁汁䑁䅅杌汁䑁䅉杌汁䑁䅍杌汁䑁䅑杌汁䑁䅕杌䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁晄睁䅁䅏䅁䄴䅁䅁㙁䅁杄晉⽺稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁晄睁䅁䅪䅁䅁䅅䅁䥁䅁䅍䅁䅁䅁䅁䅁䅁䅁䅁䅊䅁䍁䅕免畁䍁䅕杍畁䍁䅕睍畁䍁䅕䅎畁䍁䅕兎畁䍁䅕李畁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䥁䅁䅁睋䅁䄴䅁䅁杁䅁䅁睎䅁䜴䔴䅁㑁䅁杄䅁䅁䑁䅯佁千⼫⼯睏䅁䄴䅁䅁䥁䅁䅁睄䅁䝁䔴䅁千䅁䅁允䅁䅁䅯睁䅁䅁䅁䅁䅁䅁䅁䅁煁䅁䅁兊硁䍁䄴兊祁䍁䄴兊穁䍁䄴兊ぁ䍁䄴兊ㅁ䍁䄴兊㉁䍁䄴兊㍁䍁䄴䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅧䅁牁䅁杄䅁䅁䍁䅁䅁㍁䅁杄眫䅑䑁䅧佁䅁䅁䅁杏䅁䄴㝘⼯㜸䅁杄䅁䅁䅁䅧䅁偁䅁䅁眫䅑䩁䅧䅁䉁䅁䅁䅄䑁䅁䅁䅁䅁䅁䅁䅁䅁䑁䅁䅁汁䑁䅅杌汁䑁䅉杌汁䑁䅍杌汁䑁䅑杌汁䑁䅕杌汁䑁䅙杌汁䑁䅣杌汁䑁䅧杌䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅃䅁䍁䅳佁䅁䅁䅁䅉䅁䑁䅣佁䭃兂䅁䅏䅁䄴䅁䅁㙁䅁杄癤⽲稯䅳佁䅁䅁䅁䅃䅁䅁䄸䅁䭃兂䅁杮䅁䅁䅅䅁佁䅁䅍䅁䅁䅁䅁䅁䅁䅁䅁李䅁䍁䅕免畁䍁䅕杍畁䍁䅕睍畁䍁䅕䅎畁䍁䅕兎畁䍁䅕李畁䍁䅕睎畁䍁䅕䅏畁䍁䅕兏畁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䅁䥁䅁䅁睋䅁䄴䅁䅁杁䅁䅁睎䅁䈴䝙䅁㑁䅁杄䅁䅁䑁䅯佁煄昫⼯睏䅁䄴䅁䅁䥁䅁䅁睄䅁䉁䝙䅁㵁" _GalleryVersion="2006.05.30" id="OutlineNumberListGallery"/><key _BulletsNumberingPath="1033\BulletsNumbering.stm" _BulletsPath="1033\Bullets.stm" _Indentation="0" _Numbering="1033\Numbering.stm" id="BulletsNumbering"/><key id="TextFormField"><key id="RegularText"><key _FormatStr="uppercase" id="Format1"/><key _FormatStr="lowercase" id="Format2"/><key _FormatStr="first captial" id="Format3"/><key _FormatStr="title case" id="Format4"/><key _FormatStr="single byte" id="Format5"/><key _FormatStr="double byte" id="Format6"/></key><key id="Number"><key _FormatStr="0" id="Format1"/><key _FormatStr="0.00" id="Format2"/><key _FormatStr="#,##0" id="Format3"/><key _FormatStr="#,##0.00" id="Format4"/><key _FormatStr="￥#,##0.00;(￥#,##0.00)" id="Format5"/><key _FormatStr="0%" id="Format6"/><key _FormatStr="0.00%" id="Format7"/></key><key id="Date"><key _FormatStr="M/d/yyyy" _Lid="1033" id="Format18"/><key _FormatStr="dddd, MMMM dd, yyyy" _Lid="1033" id="Format19"/><key _FormatStr="MMMM d, yyyy" _Lid="1033" id="Format20"/><key _FormatStr="M/d/yy" _Lid="1033" id="Format21"/><key _FormatStr="yyyy-MM-dd" _Lid="1033" id="Format22"/><key _FormatStr="d-MMM-yy" _Lid="1033" id="Format23"/><key _FormatStr="M.d.yyyy" _Lid="1033" id="Format24"/><key _FormatStr="MMM. d, yy" _Lid="1033" id="Format25"/><key _FormatStr="d MMMM yyyy" _Lid="1033" id="Format26"/><key _FormatStr="MMMM yy" _Lid="1033" id="Format27"/><key _FormatStr="MMM-yy" _Lid="1033" id="Format28"/><key _FormatStr="M/d/yyyy h:mm am/pm" _Lid="1033" id="Format29"/><key _FormatStr="M/d/yyyy h:mm:ss am/pm" _Lid="1033" id="Format30"/><key _FormatStr="h:mm am/pm" _Lid="1033" id="Format31"/><key _FormatStr="h:mm:ss am/pm" _Lid="1033" id="Format32"/><key _FormatStr="HH:mm" _Lid="1033" id="Format33"/><key _FormatStr="HH:mm:ss" _Lid="1033" id="Format34"/><key _FormatStr="yyyy-M-d" _Lid="1033" id="Format35"/></key><key id="CurDate"><key _FormatStr="yyyy/M/d" _Lid="1033" id="Format5"/><key _FormatStr="M/d/yyyy" _Lid="1033" id="Format18"/><key _FormatStr="dddd, MMMM dd, yyyy" _Lid="1033" id="Format19"/><key _FormatStr="MMMM d, yyyy" _Lid="1033" id="Format20"/><key _FormatStr="M/d/yy" _Lid="1033" id="Format21"/><key _FormatStr="yyyy-MM-dd" _Lid="1033" id="Format22"/><key _FormatStr="d-MMM-yy" _Lid="1033" id="Format23"/><key _FormatStr="M.d.yyyy" _Lid="1033" id="Format24"/><key _FormatStr="MMM. d, yy" _Lid="1033" id="Format25"/><key _FormatStr="d MMMM yyyy" _Lid="1033" id="Format26"/><key _FormatStr="MMMM yy" _Lid="1033" id="Format27"/><key _FormatStr="MMM-yy" _Lid="1033" id="Format28"/><key _FormatStr="M/d/yyyy h:mm am/pm" _Lid="1033" id="Format29"/><key _FormatStr="M/d/yyyy h:mm:ss am/pm" _Lid="1033" id="Format30"/><key _FormatStr="h:mm am/pm" _Lid="1033" id="Format31"/><key _FormatStr="h:mm:ss am/pm" _Lid="1033" id="Format32"/><key _FormatStr="HH:mm" _Lid="1033" id="Format33"/><key _FormatStr="HH:mm:ss" _Lid="1033" id="Format34"/><key _FormatStr="yyyy-M-d" _Lid="1033" id="Format35"/></key><key id="CurTime"><key _FormatStr="h:mm am/pm" _Lid="1033" id="Format9"/><key _FormatStr="h:mm:ss am/pm" _Lid="1033" id="Format10"/><key _FormatStr="HH:mm" _Lid="1033" id="Format11"/><key _FormatStr="HH:mm:ss" _Lid="1033" id="Format12"/></key></key><key id="Field"><key id="Number"><key _Descr="0" _FormatStr="0" id="Format1"/><key _Descr="0.00" _FormatStr="0.00" id="Format2"/><key _Descr="#,##0" _FormatStr="#,##0" id="Format3"/><key _Descr="#,##0.00" _FormatStr="#,##0.00" id="Format4"/><key _Descr="0%" _FormatStr="0%" id="Format5"/><key _Descr="0.00%" _FormatStr="0.00%" id="Format6"/></key></key><key id="datetime"><key _PreStr="[$-409]" id="1033"><key _value="M/D/YYYY" id="format1"/><key _value="DDDD, MMMM D, YYYY" id="format2"/><key _value="MMMM D, YYYY" id="format3"/><key _value="M/D/YY" id="format4"/><key _value="YYYY-MM-DD" id="format5"/><key _value="D-MMM-YY" id="format6"/><key _value="M.D.YYYY" id="format7"/><key _value="MMM. D, YY" id="format8"/><key _value="D MMMM YYYY" id="format9"/><key _value="MMMM YY" id="format10"/><key _value="MMM-YY" id="format11"/><key _value="M/D/YYYY h:mm AM/PM" id="format12"/><key _value="M/D/YYYY h:mm:ss AM/PM" id="format13"/><key _value="h:mm AM/PM" id="format14"/><key _value="h:mm:ss AM/PM" id="format15"/><key _value="H:mm" id="format16"/><key _value="H:mm:ss" id="format17"/></key></key></key>
	<key id="wpp">
		<key _TemplateServer="http://www.wps.cn/index.php?mod=template&amp;app=wpp&amp;type=browser" id="ServerAddr"/>
		<key _Address="" _IsURL="0" id="Help"/>
		<key _Address="officesupport@kingsoft.com" _IsURL="0" id="Feedback"/>
		<key _AutoFitBodyText="1" _AutoFitTitleText="1" _AutoSave="1" _AutoSaveTimeCycle="10" _ChartAutoLayout="1" _DefaultFileLocation="" _DisplaySlideShowOn="1" _DoubleScreenMode="0" _GenBackupFile="1" _IMEComposition="1" _MediaClipAutoLayout="1" _NewFileBehavior="0" _ObjectFollowGuideLine="0" _OrgChartAutoLayout="1" _PdfRights="0" _PictureAutoLayout="1" _PlayAutoPreview="1" _PlayAutoPreviewEffect="1" _RecentlyUsedFileCountEnable="1" _SaveFilesAs="1" _ShowBkgndMusicSaveTip="1" _ShowDeleteBkgndMusicDlg="1" _ShowGridLine="0" _ShowGuideLine="0" _ShowLayoutTaskpaneWhenInsertSlide="1" _ShowPresenteView="1" _ShowRuler="0" _ShowStatusBar="1" _ShowTipDialog="1" _ShowVerticalRuler="0" _SlideShowBlackSlideEnd="1" _SlideShowPopupToolbar="1" _SlideShowPromptToKeepAnnotation="1" _SlideShowRightClickMemu="1" _SplChkIgnoreMixedDigits="1" _SplChkIgnoreUppercase="1" _SplChkSuggestSpellingCorrections="1" _StartUpTaskPane="1" _TableAutoLayout="1" _ThumbnailAndOutlinePos="0" _UseRecentlyUsedSetting="1" _UserDefaultTemplateFile="" _UserInfoInitials="" _UserInfoName="" _VbaSecurityLevel="2" id="Application Settings"/>
		<key _PromptBuyUrl="http://www.kingsoftstore.com/professional-office-suite.html?" _UrlParam="bb=" id="VersionOverdue"/>
		<key _HelpAddress="http://www.kingsoftstore.com/support/pc-office.html" _IsUrl="1" id="TechSupport"/>
	<key _aeoChangeFontName="Times New Roman" _fontDefault="Arial" _fontFareast="SimSun" _nolinebreakafter="([{‘“〔〈《「『〖【（［｛．·" _nolinebreakbefore="!), .:;?]}、。—ˇ¨〃々～‖…’”〕〉》」』〗】∶！＂＇），．：；？］｀｜｝·" id="options"/><key id="BulletsNumbering"><key _value="• o § q v Ø ü" id="DefaultBullets"/><key _value="0 0 1 1 1 1 1" id="BulletIsSymbols"/><key _value="3 2 7 1 9 0 6" id="DefaultNumberings"/><key _value=". ) . . ) . ." id="NumberFmtPostfixs"/><key _value="0 0 4 6 7 7 5" id="NumberFmtIndexs"/><key _value="0 0 0 0 0 0 0" id="NumberIsFarEasts"/><key _value="0 0 0 1 1 1 0" id="NumberIsCharacters"/></key><key id="ExtendModeGuide"><key _path="::/Presentation/run  presentation/play presentation/settings about multi-screen show/set_up_monitor.htm" id="Step1HelpFile"/><key _path="::/Presentation/run  presentation/play presentation/settings about multi-screen show/set_screen.htm" id="Step2HelpFile"/><key _path="::/Presentation/run  presentation/play presentation/settings about multi-screen show/use_existemt.htm" id="Step3HelpFile"/><key _path="::/Presentation/run  presentation/play presentation/settings about multi-screen show/spread_desktop.htm" id="Step4HelpFile"/></key><key id="datetime"><key _PreStr="[$-409]" id="1033"><key _FormatIndex="1" _value="M/D/YYYY" id="format1"/><key _FormatIndex="2" _value="DDDD, MMMM DD, YYYY" id="format2"/><key _FormatIndex="3" _value="D MMMM YYYY" id="format3"/><key _FormatIndex="4" _value="MMMM D, YYYY" id="format4"/><key _FormatIndex="5" _value="D-MMM-YY" id="format5"/><key _FormatIndex="6" _value="MMMM yy" id="format6"/><key _FormatIndex="7" _value="MMM-yy" id="format7"/><key _FormatIndex="8" _value="M/D/YYYY h:mm AM/PM" id="format8"/><key _FormatIndex="9" _value="M/D/YYYY h:mm:ss AM/PM" id="format9"/><key _FormatIndex="10" _value="H:mm" id="format10"/><key _FormatIndex="11" _value="H:mm:ss" id="format11"/><key _FormatIndex="12" _value="h:mm AM/PM" id="format12"/><key _FormatIndex="13" _value="h:mm:ss AM/PM" id="format13"/></key></key><key id="DesignTemplate"><key _path="1033" id="1033"/></key></key>
	<key id="et">
		<key _TemplateServer="http://www.wps.cn/index.php?mod=template&amp;app=et&amp;type=browser" id="ServerAddr"/>
		<key _Address="" _IsURL="0" id="Help"/>
		<key _Address="officesupport@kingsoft.com" _IsURL="0" id="Feedback"/>
		<key _PromptBuyUrl="http://www.kingsoftstore.com/professional-office-suite.html?" _UrlParam="bb=" id="VersionOverdue"/>
		<key _HelpAddress="http://www.kingsoftstore.com/support/pc-office.html" _IsUrl="1" id="TechSupport"/>
		<key _Address="" _IsURL="0" id="InsertFunction"/>
	<key _FarEastFontData="03,00,00,00,00,00,0E,08,10,00,00,00,00,00,00,00,01,00,04,00,00,00,00,00,02,01,06,00,03,01,01,01,01,01" _FarEastFontName="SimSun" _FarEastFontSize="12" _FontFlag="1" _WestFontData="87,7A,00,20,00,00,00,80,08,00,00,00,00,00,00,00,FF,01,00,00,00,00,00,00,02,08,06,04,02,02,02,02,02,04" _WestFontName="Arial" _WestFontSize="10" id="normal"/><key id="SpecialStyle"><key _Display="Zip code" _Format="00000" id="SpecialStyle1"/><key _Display="Zip Code +4" _Format="00000-0000" id="SpecialStyle2"/><key _Display="Social Security Number" _Format="000-00-0000" id="SpecialStyle3"/></key><key id="DefCustomList"><key _value="Sun;Mon;Tue;Wed;Thu;Fri;Sat" id="1"/><key _value="Sunday;Monday;Tuesday;Wednesday;Thursday;Friday;Saturday" id="2"/><key _value="Jan;Feb;Mar;Apr;May;Jun;Jul;Aug;Sep;Oct;Nov;Dec" id="3"/><key _value="January;February;March;April;May;June;July;August;September;October;November;December" id="4"/></key></key>
</registry>